
#right_column{
    width: 100%;
}
#right_column_common{
    width: 100%;
    max-width: 100%;
}
#right_column_common img.request_img{
    max-width: 93%;
}
.title_img{
    width: 100%;
}
@media screen and (max-width: 1040px) {
    #right_column_common{
        width: 100%;
        max-width: 100%;
        margin: 0 10px 20px 0;
    }
    .title_img{
        width: 100%;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}

@media screen and (max-width: 480px) {
    .right_content .right_img{
       margin:  0px 0px 15px 0px;
    }
    .alignright, div.alignright{
        float: none;
        padding: 10px 0 0 0px;
    }
    .font_smaill{
        margin-bottom: 10px;
    }
}